Bug 73806 - Errata pages mix i386 and i686
Errata pages mix i386 and i686
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-11 04:26 EDT by Mark J. Cox (Product Security)
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-11 04:26:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2002-09-11 04:26:22 EDT
Description of Problem:

The RHN advisories mix i386 and i686 architectures into the same section causing
confusion when customers grab everything in the section and try to upgrade *.rpm 

How Reproducible:

http://rhn.redhat.com/errata/RHSA-2002-166.html

Additional Information:

Listing it seperately could be just as confusing since only the specific i686
RPM's are listed and the user will probably need some of the i386 ones too.  

However entered as a bug since the current RHN errata behaviour is different to
the behaviour of the mailed out errata text.  For example in this case we send
out something that looks like this:

https://listman.redhat.com/pipermail/redhat-watch-list/2002-August/000555.html
Comment 1 Mark J. Cox (Product Security) 2002-10-01 04:56:32 EDT
seems to be fixed now, thanks!

Note You need to log in before you can comment on or make changes to this bug.